package com.tofly.common.oauth.feign;

import com.tofly.base.api.entity.MemberUser;
import org.springframework.context.ApplicationEvent;

/**
 * @author tuonbed
 * @date 2019/12/3  16:31
 */
public class FlowableDeleteUserToGroupEvent extends ApplicationEvent {
    public FlowableDeleteUserToGroupEvent(MemberUser source) {
        super(source);
    }
}
